
section.blog-carousel:not(.no-home-section) {
    display: none;
    margin-bottom: -30rem;
    transform: skewY(6deg);
    margin-top: 17rem;
}

section.blog-carousel.show {
    display: block;
}

section.blog-carousel div.cont-card-travel-mas-tittle {
    margin-bottom: 8rem;
}

section.blog-carousel div.cont-card-travel-mas-tittle h2 {
    color: #fff;
    text-align: center;
    font-weight: 800;
    font-size: 5rem;
    font-style: italic;
}
    section.blog-carousel.no-home-section div.cont-card-travel-mas-tittle h2{
        color: #00C9E4;
    }

    section.blog-carousel div.cont-card-travel-mas-tittle h2 span{
        display: block;
        text-align: center;
        font-weight: bold;
        font-size: 1.8rem;
        font-style: italic;
    }

section.blog-carousel div.curr-next-background{
    background: linear-gradient(to bottom, #ffffff00, #ffffff 40%);
}

section.blog-carousel p {
    margin-bottom: 0px;
}

.curr-next-background{
    background-color: #fff;
    overflow: hidden;
}

section.blog-carousel div.cont-card-travel-mas {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
    padding-bottom: 6rem;
}

section.blog-carousel div.card-travel-mas {
    height: 64rem;
    background: var(--secondary-bg);
    background-color: #fff;
    border-radius: 1.2rem;
}
    section.blog-carousel div.card-travel-mas.slick-slide.slick-active {
        box-shadow: 0px 4px 12px #5f5f5f21;
    }

section.blog-carousel img.card-travel-mas-header {
    height: 19.5rem;
    border-radius: 1.2rem 1.2rem 0 0;
    width: 100%;
    object-fit: cover;
}

section.blog-carousel div.card-travel-mas-body {
    display: flex;
    flex-direction: column;
    height: 45rem;
    padding: 3rem;
    padding-top: 7.5rem;
}

section.blog-carousel p.blog-date {
    font-size: 12px;
    font-weight: 400;
    color: var(--primary-txt);
    margin-bottom: 2.3rem;
}

section.blog-carousel strong.blog-title {
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.17;
    letter-spacing: -2%;
    height: 1;
    color: #575656;
    margin-bottom: 3.8rem;
}

section.blog-carousel p.card-travel-info {
    font-size: 1.2rem;
    font-weight: 400;
    color: #575656;
    line-height: 1.2;
    height: 17rem;
    overflow: hidden;
    position: relative;
}
    section.blog-carousel p.card-travel-info::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 40px;
        background: linear-gradient(transparent, white);
    }

section.blog-carousel div.card-travel-mas-body a {
    font-size: 1.2rem;
    font-weight: 700;
    color: #ffffff;
    text-decoration: underline;
    margin-bottom: 0px;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 22rem;
    background: #00c9e4;
    text-align: center;
    padding: 1.1rem;
    border-radius: .8rem;
}

section.blog-carousel .slick-track{
    padding-bottom: .8rem;
}

section.blog-carousel div.slick-slide {
    margin: 0 5rem;
}

    section.blog-carousel .slick-dots{
        bottom: 0px;
    }
    section.blog-carousel .slick-dots li button:before{
        content: none;
    }
    section.blog-carousel .slick-dots li,
    section.blog-carousel .slick-dots li button{
        width: 50px;
        height: 10px;
        border-radius: 4px;
        background: #00C9E4;
    }
    section.blog-carousel .slick-dots li.slick-active,
    section.blog-carousel .slick-dots li.slick-active button{
        background: #007989;
    }

    section.blog-carousel .slick-dots li button:before{
        content: none;
    }
    section.blog-carousel .slick-dots li,
    section.blog-carousel .slick-dots li button{
        width: 50px;
        height: 10px;
        border-radius: 4px;
        background: #00C9E4;
    }
    section.blog-carousel .slick-dots li.slick-active,
    section.blog-carousel .slick-dots li.slick-active button{
        background: #007989;
    }


@media(max-width: 767.98px){
    section.blog-carousel{
        margin-bottom: 0;
    }
    section.blog-carousel div.cont-card-travel-mas-tittle h2{
        color: #00C9E4;
    }
}
